Subject: Move read messages not in INBOX

From: "Michael A. Naud" <[email-masked]>
Date: Mon, 12 Dec 1994 11:48:18 -0500 (EST)

I have Pine set-up to read other incoming message folders aside from my 
INBOX. I use filter, the one that comes with elm, to filter mail. 
Everythings works great, but is there a way to have Pine automatically 
move read messages from one of my alternate INBOXes to my mbox? I have 
found nothing in the docs to do this. It is just a small problem. I can 
always use the save command, but it just adds another step.

Thanx,

Michael A. Naud

----
Michael A. Naud				   Internet: [email-masked]
Internet Administrator			   Voice: (716) 586-2525
Nazareth College, Rochester NY 14618	   Fascimile: (716) 586-2452